html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;

}

BODY{
	background-color:#fff;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	border: 0;
	

}
.clear{ clear:both; }

img { 
	border : 0;
} 


	
	#Exfield1 {
	position: absolute;
	top:332px;
	right: 122px;
}
	
#main { 
	background-color:#f5f5f5;
	width : 320px; 
	height : 370px; 
	position: relative;
	margin: 0 auto;
} 

#send {
    position: absolute;
     top: 275px;
    left: 23px;
    cursor: pointer;
    border: 0;
    background: url(img/btn2.jpg);
    width: 195px;
    height: 41px;
} 


#name{	
    top: 110px;
	right: 96px
	
    

}

#phone{
	top: 164px;
	right: 96px;
	
	
}
#email{
	top: 219px;
    right: 96px;

	
}

.txt{
	position: absolute;
	font:Arial;
	color: #20393d;
	font-weight:bold;
	font-style:italic;
	font-size:18px;

}
#form {
	position:absolute;
	top:644px;
	right:0px;
}

#text1 {
    top: 113px;
    right: 17px;
}
#text2 {
	top: 174px;
	right: 17px;
}
#text3 {
	top: 228px;
	right: 17px;
}

#text_top {
	background-color: #20393e;
	width: 100%;
	height: 99px;
	color: #fff;
	font:Arial," sans-serif";
	font-weight: bold;
	top: 16px;
	left: 0px;
	font-style: italic;
	font-size: 18px;
	padding: 3px;
	line-height: 130%;

} 
	
	.field{
    width: 190px;
    height: 26px;
    background: #FFF;
    padding: 4px;
    font-size: 18px;
    margin: 2;
    border-style: solid;
    border-color: #a9a59c;
    border: 1;
    border-radius: 10px;
    position: absolute;
    right: 90px;
}

	
	
	